body{
	margin: auto;
	position: relative;
	background-color: #ebebeb;
}
iframe {
	max-width: 100%;
	min-width: 100%;
	border: 0;
}
input,textarea{
	border-radius: 0px;
	width: 100%;
	border: 1px solid #1c4987;
	text-transform: uppercase;
	color:#999999;
}
form {
	margin: 0px;
}
ul, ol {
    margin-top: 0;
    margin-bottom: 0;
    padding: 0 0 0 20px;
}
table td{
	vertical-align: top;
}

.carousel-caption {
	width: 100%;
	background: #FFF;
	right: 0;
	left: 0;
	position: absolute;
	padding: 0px;
	bottom: 0px;
	height: 112px;
	padding-top: 20px;
	border-bottom: 5px solid #0462A6;
}
.carousel-caption-inner{
	position: relative;
	left:10%;
	width: 90%;
}
.carousel-caption-inner p{
	text-align: left;
}
.carousel-indicators {
	position: absolute;
	bottom: 112px;
	left: 50%;
	z-index: 15;
	width: 100px;
	padding-left: 0;
	margin-left: -50px;
	text-align: center;
	list-style: none;
	background-color: #FFF;
	padding: 0px;
}
.carousel-indicators li{
	width: 12px;
	height: 12px;
	margin: 8px;
	margin-left:4px;
	margin-right: 4px; 
	border: 0px solid #FFF;
	background-color: #c9e8fd;
}
.carousel-indicators li.active {
	margin: 8px;
	margin-left:4px;
	margin-right: 4px;
	background-color: #0060a5;
}
.carousel-caption-header {
	font-size: 24px;
}
.carousel-caption-text {
	font-size: 14px;
}

.plt-max-width{
	/*max-width: 1400px;*/
	max-width: 1680px;
	margin: auto;
	position: relative;
}
.plt-max-width2{
	/*max-width: 1140px;*/
	max-width: 1480px;
	margin: auto;
	position: relative;
}
.plt-max-width2-inner,
.plt-innermargin{
	margin-right: 15px;
	margin-left: 15px;
}

/*quick style (PASTED)*/
.max100{
	max-width: 100%;
}
.max50{
	max-width: 50%;
}
.show-cursor{
	cursor: hand;
	cursor: pointer;
}
.float-right{
	float: right;
}
.float-left{
	float: left;
}
.max-width-80{
	max-width: 80%;
}
.display-none{
	display: none;
}
.overflow-hidden{
	overflow: hidden;
}
.no-list-style{
	list-style: none;
}
.centered{
	margin: auto;
}
.margin-auto{
	margin: auto;
}
.margin-100px-r{
	margin-right: 100px;
}
.margin-70px {
	margin: 70px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 70px;
	padding-bottom: 70px;
}
.margin-70px-b{
	margin-bottom: 70px;
}
.margin-70px-lr{
	margin-left: 70px;
	margin-right: 70px;
}
.margin-60px-tb{
	margin-top: 60px;
	margin-bottom: 60px;
}
.margin-50px-lr{
	margin-left: 50px;
	margin-right: 50px;
}
.margin-40px-t{
	margin-top: 40px !important;
}
.margin-35px-t{
	margin-top: 35px;
}
.margin-35px-tb{
	margin-top: 35px;
	margin-bottom: 35px;
}
.margin-35px-lr{
	margin-left: 35px;
	margin-right: 35px;
}
.margin-20px-10px{
	margin: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.margin-30px-tb{
	margin-top: 30px !important;
	margin-bottom: 30px !important;
}
.margin-30px-t{
	margin-top: 30px !important;
}
.margin-20px{
	margin: 20px;
}
.margin-20px-tb{
	margin-top: 20px;
	margin-bottom: 20px;
}
.margin-10px-tb{
	margin-top: 10px;
	margin-bottom: 10px;
}
.margin-20px-t{
	margin-top: 20px;
}
.margin-15px-t{
	margin-top: 15px;
}
.margin-15px-tlr{
	margin: 15px;
	margin-bottom: 0px;
}
.margin-10px-t{
	margin-top: 10px;
}
.margin-15px-tb{
	margin-top: 15px;
	margin-bottom: 15px;
}
.margin-15px-b{
	margin-bottom: 15px;
}
.margin-20px-lr{
	margin-left: 20px !important;
	margin-right: 20px !important;
}
.margin-10px-lr{
	margin-left: 10px !important;
	margin-right: 10px !important;
}
.margin-10px-r{
	margin-right: 10px !important;
}
.margin-10px-l{
	margin-left: 10px !important;
}
.margin-5px-lr{
	margin-left: 5px !important;
	margin-right: 5px !important;
}
.margin-5px-tb{
	margin-top: 5px !important;
	margin-bottom: 5px !important;
}
.padding-50px-b{
	padding-bottom: 50px;
}
.padding-35px-tb{
	padding-top: 35px;
	padding-bottom: 35px;
}
.padding-35px-b{
	padding-bottom: 35px;
}
.padding-100px-tb {
	padding-top: 100px;
	padding-bottom: 100px;
}
.padding-40px-tb{
	padding-top: 40px;
	padding-bottom: 40px;
}
.padding-20px-tb{
	padding-top: 20px;
	padding-bottom: 20px;
}
.padding-20px-b{
	padding-bottom: 20px;
}
.padding-15px-tb{
	padding-top: 15px;
	padding-bottom: 15px;
}
.padding-10px-lr{
	padding-left: 10px;
	padding-right: 10px;
}
.padding-10px-tb{
	padding-top: 10px;
	padding-bottom: 10px;
}
.padding-10px-b{
	padding-bottom: 10px;
}
.padding-5px-tb{
	padding-top: 5px;
	padding-bottom: 5px;
}
.padding-5px-lr{
	padding-left: 5px;
	padding-right: 5px;
}
.padding-5px-l{
	padding-left: 5px;
}
.text-white{
	color: white !important;
}
.text-white-all *{
	color: white !important;
}
.text-black{
	color: black !important;
}
.text-black-all *{
	color: black !important;
}
.text-red{
	color: #cc0033 !important;
}
.text-red-all *{
	color: #cc0033 !important;
}
.text-blue{
	color: #0462a6 !important;
}
.text-blue-all *{
	color: #0462a6 !important;
}
.text-gray{
	color: #666 !important;
}
.text-lblue{
	color: #05afe6 !important;
}
.text-gray{
	color: #666666 !important;
}
.text-gray-all *{
	color: #666666 !important;
}

.text-nowrap{
	white-space: nowrap;
}
.text-uppercase{
	text-transform: uppercase;
}
.text-right{
	text-align: right;
}
.text-left{
	text-align: left !important;
}
.text-center{
	text-align: center;
}
.text-center-all * {
	text-align: center;
	display: inherit;
}
.text-italic{
	font-style: italic !important;
}
.text-decoration-no{
	text-decoration: none;
}

.bg-blue{
	background-color: #0462a6;
}
.bg-lblue{
	background-color: #05afe6;
}

/*BAR STYLES*/
.gray-bar-hor {
	background-color: #eaeaea;
}
.white-bar-hor {
	background-color: white;
}
.green-bar-hor{
	background-color: #159f15;
}

@-ms-viewport{
	width: device-width;
}

/* Large desktop */
@media (min-width: 1200px) {

}

@media (min-width: 980px) and (max-width: 1199px) {
	.caro-text-holder {
	    position: absolute;
	    top: 50%;
	    left: 0;
	    max-width: 40%;
	    -webkit-transform: translateY(-50%);
	    transform: translateY(-50%);
	}
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {

}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

}
 
/* Landscape phones and down */
@media (max-width: 480px) {

}